Bug 144381 - [PATCH] www/phpbb3 update to 3.0.7
Summary: [PATCH] www/phpbb3 update to 3.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-01 05:30 UTC by Bo-Yi Wu
Modified: 2010-03-15 02:33 UTC (History)
1 user (show)

See Also:


Attachments
phpbb3.patch (1.61 KB, patch)
2010-03-01 05:30 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2010-03-01 05:30:02 UTC
	update www/phpbb3 from 3.0.6 to 3.0.7
Comment 1 Edwin Groothuis freebsd_committer 2010-03-01 05:30:10 UTC
Maintainer of www/phpbb3,

Please note that PR ports/144381 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144381

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-03-01 05:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wen Heping freebsd_committer 2010-03-01 09:18:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 4 Bo-Yi Wu 2010-03-09 15:37:42 UTC
>Submitter-Id:	current-users
>Originator:	Bo-Yi Wu
>Organization:	
>Confidential:	no 
>Synopsis:	Re: ports/144381: [PATCH] www/phpbb3 update to 3.0.7
>Severity:	non-critical
>Priority:	low
>Category:	ports
>Class:		update
>Release:	FreeBSD 7.1-RELEASE-p11 i386
>Environment:
System: FreeBSD freebsd.ee.ccu.edu.tw 7.1-RELEASE-p11 FreeBSD 7.1-RELEASE-p11 #0: Fri Feb 26 18:34:31 UTC 2010 root@i386-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC i386


	
>Description:
	update to 3.0.7-PL1
	
>How-To-Repeat:
	
>Fix:

	

--- phpbb3.patch begins here ---
diff -ruN /usr/ports/www/phpbb3/Makefile phpbb3/Makefile
--- /usr/ports/www/phpbb3/Makefile	2009-12-04 11:57:44.000000000 +0800
+++ phpbb3/Makefile	2010-03-09 23:30:13.000000000 +0800
@@ -6,10 +6,12 @@
 #
 
 PORTNAME=	phpbb
-PORTVERSION=	3.0.6
+PORTVERSION=	3.0.7
+PORTREVISION=	1
 CATEGORIES=	www
-MASTER_SITES=	http://d10xg45o6p6dbl.cloudfront.net/projects/p/phpbb/
-DISTNAME=	phpBB-${PORTVERSION}
+MASTER_SITES=	 http://www.phpbb.com/files/release/ \
+		http://d10xg45o6p6dbl.cloudfront.net/projects/p/phpbb/
+DISTNAME=	phpBB-${PORTVERSION}-PL1
 
 MAINTAINER=	bg1tpt@gmail.com
 COMMENT=	A PHP-based bulletin board / discussion forum system
diff -ruN /usr/ports/www/phpbb3/distinfo phpbb3/distinfo
--- /usr/ports/www/phpbb3/distinfo	2009-12-04 11:57:44.000000000 +0800
+++ phpbb3/distinfo	2010-03-09 23:29:13.000000000 +0800
@@ -1,3 +1,3 @@
-MD5 (phpBB-3.0.6.tar.bz2) = fd3f00e4a018cb9c4c6de375d823b245
-SHA256 (phpBB-3.0.6.tar.bz2) = 2cc16c1fcf4de59186c5beb040f090674bc03feb9bb153f114c804ae30ddaf4b
-SIZE (phpBB-3.0.6.tar.bz2) = 1560591
+MD5 (phpBB-3.0.7-PL1.tar.bz2) = 67570654462c442c29080007c0af1e1b
+SHA256 (phpBB-3.0.7-PL1.tar.bz2) = e0a34b6eaade544c3988cbc5ed8914c0952760ff0450f9b8d5047bd436d237aa
+SIZE (phpBB-3.0.7-PL1.tar.bz2) = 1563108
diff -ruN /usr/ports/www/phpbb3/pkg-plist phpbb3/pkg-plist
--- /usr/ports/www/phpbb3/pkg-plist	2009-12-04 11:57:44.000000000 +0800
+++ phpbb3/pkg-plist	2010-03-09 23:34:34.000000000 +0800
@@ -113,6 +113,7 @@
 %%PHPBBDIR%%/adm/style/captcha_recaptcha.html
 %%PHPBBDIR%%/adm/style/captcha_recaptcha_acp.html
 %%PHPBBDIR%%/adm/style/colour_swatch.html
+%%PHPBBDIR%%/adm/style/confirm_bbcode.html
 %%PHPBBDIR%%/adm/style/confirm_body.html
 %%PHPBBDIR%%/adm/style/confirm_body_prune.html
 %%PHPBBDIR%%/adm/style/custom_profile_fields.html
--- phpbb3.patch ends here ---
Comment 5 dfilter service freebsd_committer 2010-03-15 02:22:53 UTC
wen         2010-03-15 02:22:39 UTC

  FreeBSD ports repository

  Modified files:
    www/phpbb3           Makefile distinfo pkg-plist 
  Log:
  - Update to 3.0.7
  
  PR:             ports/144381
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    maintainer(timeout, >=2 weeks)
  
  Revision  Changes    Path
  1.19      +4 -3      ports/www/phpbb3/Makefile
  1.14      +3 -3      ports/www/phpbb3/distinfo
  1.12      +1 -0      ports/www/phpbb3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2010-03-15 02:33:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!